<%inherit file="master.html" />
<div id="allergens">
    <div class="row">
        <div class="col-3">Время</div>
        <div class="col-6">Файл</div>
        <div class="col-3">Статус</div>
    </div>
    % for status in status_list:
    <div class="row">
        <div class="col-3">${status['date']}</div>
        <div class="col-6">${status['filename']}</div>
        <div class="col-3">${status['status']}</div>
    </div>
    % endfor
</div>
<div id="allergens-actions" class="pb-5">
    <div class="row">
        <div class="col col-sm-3">
            <a href="${url_for('index')}" class="btn btn-secondary form-control mt-3" role="button">Назад</a>
        </div>
    </div>
</div>

